- updated BRs auto/th/ka5-pimcommon-20.12.3-2
authorJan Rękorajski <baggins@pld-linux.org>
Sun, 4 Apr 2021 07:15:18 +0000 (09:15 +0200)
committerJan Rękorajski <baggins@pld-linux.org>
Sun, 4 Apr 2021 07:15:18 +0000 (09:15 +0200)
- rel 2

ka5-pimcommon.spec

index 3d9e654fcea3b820f43149fb81a93c3823098ca1..64fdfb284f5c7bd1a381319556a6d315d6aeb106 100644 (file)
@@ -5,7 +5,7 @@
 Summary:       Common PIM libraries
 Name:          ka5-%{kaname}
 Version:       20.12.3
-Release:       1
+Release:       2
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/release-service/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
@@ -49,6 +49,7 @@ BuildRequires:        kf5-knewstuff-devel >= %{kframever}
 BuildRequires: kf5-kservice-devel >= %{kframever}
 BuildRequires: kf5-kwidgetsaddons-devel >= %{kframever}
 BuildRequires: kf5-kxmlgui-devel >= %{kframever}
+BuildRequires: kf5-purpose-devel >= %{kframever}
 BuildRequires: libxslt-progs
 BuildRequires: ninja
 BuildRequires: qt5-build >= %{qtver}
This page took 0.217439 seconds and 4 git commands to generate.